<!DOCTYPE html>
<html>
  <head>
    <title><%= productName %></title>

    <meta charset="utf-8">
    <meta name="description" content="<%= htmlWebpackPlugin.options.productDescription %>">
    <meta name="format-detection" content="telephone=no">
    <meta name="msapplication-tap-highlight" content="no">
    <meta name="viewport" content="user-scalable=no, initial-scale=1, maximum-scale=1, minimum-scale=1, width=device-width<% if (ctx.mode.cordova || ctx.mode.capacitor) { %>, viewport-fit=cover<% } %>">

    <link rel="icon" type="image/png" href="statics/icons/icon-128x128.png">
    <link rel="icon" type="image/png" sizes="16x16" href="statics/icons/icon-128x128.png">
    <link rel="icon" type="image/png" sizes="32x32" href="statics/icons/icon-192x192.png">
    <link rel="icon" type="image/png" sizes="96x96" href="statics/icons/icon-256x256.png">
    <link rel="icon" type="image/ico" href="statics/icons/favicon.ico">
  </head>
  <body>
    <!-- DO NOT touch the following DIV -->
    <div id="q-app"></div>
  </body>
</html>
